uuid:
  -
    value: 11c6bf61-dccc-4ee2-a320-4eaf5ec07dc3
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: cruising_around_the_greek_islands_harmony-v.jpg
uri:
  -
    value: 'public://2019-10/cruising_around_the_greek_islands_harmony-v_0.jpg'
    url: /sites/default/files/2019-10/cruising_around_the_greek_islands_harmony-v_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 174357
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:59:49+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T11:59:49+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
